require 'kirbybase'
require 'drb'
host = 'localhost'
port = 44444
db = KirbyBase.new(:server)   # Create an instance of the database.
DRb.start_service("druby://#{host}:#{port}", db)
DRb.thread.join

